body,
h1,
h2,
h3,
h4,
h5,
h6,
span {
  font-family: "Open Sans", Arial !important;
}

p {
  font-weight: 400 !important;
  font-size: 17px !important;
}

p.alt {
  font-weight: 200 !important;
  font-size: 16px !important;
}

h1 {
  font-size: 44px;
}

.top-bar-section ul li a {
  font-family: "Open Sans", Arial !important;
}

.margin-bottom {
  margin-bottom: 24px !important;
}

.margin-bottom-small {
  margin-bottom: 14px !important;
}

p {
  font-size: 14px;
}

.aligner {
  display: flex !important;
  align-items: center;
  justify-content: center;
}

.aligner-item {
  max-width: 50%;
}

.aligner-item--top {
  align-self: flex-start;
}

.aligner-item--bottom {
  align-self: flex-end;
}

section.section {
  padding: 48px 0 48px 0;
}

section.section-big-top {
  padding: 60px 0 48px 0px;
}

section.section-short {
  padding: 8px 0px 8px 0px;
}

.background-grey {
  background-color: #f2f2f2;
}

.section-head {
  font-weight: 200 !important;
  font-family: "Open Sans Condensed", Arial !important;
}

.section-head .color-primary {
  font-family: "Open Sans Condensed", Arial !important;
}

.menu {
  height: 150px;
  position: relative;
}

.menu .mobile-button {
  position: absolute;
  right: 20px;
  bottom: 30px;
  font-size: 30px;
  cursor: pointer;
}

@media (min-width: 991px) {
  .menu .mobile-button {
    display: none;
  }
}

.menu .menu-logo {
  margin-top: 14px;
}

.menu ul {
  list-style: none;
  padding-left: 0;
  position: absolute;
  bottom: 0;
  left: 26%;
  margin: 0;
}

@media (max-width: 991px) {
  .menu ul {
    left: 0;
  }
}

.menu ul li {
  display: inline-block;
  margin-right: -4px;
}

.menu ul li > a {
  padding: 2px 2px 3px 2px;
  font-weight: regular !important;
  padding-left: 8px;
  padding-right: 8px;
}

.menu ul li.active a {
  background-color: #f58220 !important;
  color: #fff;
}

.menu ul li:hover > a {
  background-color: #f58220 !important;
  color: #fff !important;
}

.menu ul li ul li {
  margin-right: 0 !important;
}

.menu ul li ul li.active a {
  background-color: #f58220 !important;
  color: #fff;
}

.menu ul li a {
  color: black;
  font-weight: regular !important;
  font-size: 15px;
}

.menu ul li .menu-dropdown-content {
  display: none;
  position: absolute;
  max-width: 1900px !important;
  width: 770px;
  left: 0px;
  z-index: 99;
  bottom: -22px;
}

.menu ul li .menu-dropdown-content li {
  display: inline-block !important;
  position: relative !important;
  color: #2b2b2b;
  margin: 0 !important;
  font-weight: regular !important;
  margin-right: -5px !important;
}

.menu ul li .menu-dropdown-content li a {
  background-color: whitesmoke !important;
  display: inline-block !important;
  color: #2b2b2b;
  font-size: 13.5px;
  font-weight: regular !important;
  margin: 0 !important;
  padding: 0 10px !important;
  margin-right: 0 !important;
}

.menu ul li .menu-dropdown-content li:hover a {
  background-color: #f58220 !important;
}

@media (max-width: 991px) {
  .menu ul {
    display: none;
    position: relative;
    z-index: 99;
    background-color: #f58220;
  }
  .menu ul li {
    display: block !important;
    width: 100%;
    position: relative;
    padding: 3px 0;
  }
  .menu ul li a {
    display: block !important;
    width: 100%;
    position: relative;
    background-color: #f58220;
    color: #fff;
  }
  .menu ul li .menu-dropdown a {
    background-color: red !important;
    color: #fff;
  }
  .menu ul li .menu-dropdown-content {
    position: relative !important;
    bottom: 0 !important;
    width: 100% !important;
    display: none !important;
    left: 0px !important;
    background-color: #f58220 !important;
  }
  .menu ul li .menu-dropdown-content.dropdown-menu-expanded {
    display: block !important;
  }
  .menu ul li .menu-dropdown-content li {
    display: block !important;
    position: relative !important;
    background-color: #f58220 !important;
    margin: 0 !important;
  }
  .menu ul li .menu-dropdown-content li a {
    display: block;
    background-color: #f58220 !important;
    color: rgba(255, 255, 255, 0.8);
    margin: 0 !important;
  }
  .menu ul.menu-expanded {
    display: block !important;
  }
}

.color-primary {
  color: #f58220;
}

.menu-icon {
  position: absolute;
  top: 0;
}

.title-barhide-for-large {
  position: absolute;
  top: 0;
}

.top-bar {
  background-color: transparent !important;
  height: 150px !important;
}

@media (max-width: 991px) {
  .top-bar,
  .top-bar-section {
    display: block !important;
  }
}

.top-bar-section {
  z-index: 9999;
}

.top-bar-section ul {
  position: absolute;
  bottom: 45px;
  right: 0;
}

.top-bar-section ul li {
  padding: 0 !important;
  margin: 0 0px;
}

.top-bar-section ul li.active a {
  background-color: #f58220 !important;
  line-height: 26px !important;
}

.top-bar-section ul li a {
  padding: 0 px !important;
  line-height: 26px !important;
}

.top-bar-section ul li a {
  background-color: #fff !important;
  color: #2b2b2b;
  font-weight: 600;
}

.top-bar-section ul li a:hover {
  color: #fff !important;
  background-color: #f58220 !important;
}

.menu-dropdown:hover .menu-dropdown-content {
  display: inline-block;
}

.contain-to-grid,
.top-bar-section {
  background-color: #fff;
}

.social-links {
  position: absolute;
  top: 20px;
  right: 10px;
  z-index: 99;
}

.lead {
  font-size: 24px !important;
  font-weight: 200 !important;
}

footer .newsletter .newsletter-title {
  letter-spacing: 14px;
  padding-top: 7px;
  font-weight: 400;
  font-size: 13px;
}

footer .newsletter form input[type="submit"] {
  position: absolute;
  right: 0;
  top: 0;
  background-color: #ccc;
  border: 0px;
  color: #fff;
  font-weight: 700;
  font-size: 13px;
  height: 37px;
  letter-spacing: 5px;
}

@media (max-width: 551px) {
  footer .newsletter form input[type="submit"] {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 5px;
  }
}

footer .newsletter form input[type="email"] {
  margin-bottom: 0;
  background-color: #ccc;
  border: 0px;
  outline: none;
  width: 78%;
  box-shadow: none;
  color: #fff !important;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 2px;
  /* Firefox 19+ */
  /* Firefox 18- */
}

@media (max-width: 551px) {
  footer .newsletter form input[type="email"] {
    display: block;
    position: relative;
    width: 100%;
    margin-top: 5px;
  }
}

footer .newsletter form input[type="email"]:focus {
  background-color: #ccc;
  border: 0px;
  outline: none;
  box-shadow: none;
  color: #fff !important;
}

footer .newsletter form input[type="email"]::-webkit-input-placeholder {
  color: #fff;
  font-weight: 400;
  font-size: 13px;
}

footer .newsletter form input[type="email"]::-moz-placeholder {
  color: #fff;
  font-weight: 400;
  font-size: 13px;
}

footer .newsletter form input[type="email"]:-moz-placeholder {
  color: #fff;
  font-weight: 400;
  font-size: 13px;
}

footer .newsletter form input[type="email"]:-ms-input-placeholder {
  color: #fff;
  font-weight: 400;
  font-size: 13px;
}

footer .widgets {
  padding: 10px 0px 0px 0px;
  background-color: #f58220;
}

footer .widgets .widget-title {
  letter-spacing: 5px;
  color: #fff;
  font-weight: 400;
  font-size: 11px;
}

@media (max-width: 580px) {
  footer .widgets .widget-title {
    margin-top: 24px;
  }
}

footer .widgets p {
  color: #fff;
  font-size: 11px !important;
  margin-bottom: 0;
  line-height: 18px !important;
  letter-spacing: 1px;
}

footer .widgets a {
  color: #fff;
  font-weight: 400;
  line-height: 18px !important;
  letter-spacing: 1px;
}

footer .widgets ul {
  list-style: none;
  padding-left: 0 !important;
  margin-left: 0 !important;
}

footer .widgets ul li {
  line-height: 18px !important;
}

footer .widgets ul li a {
  font-size: 11px;
  letter-spacing: 1px;
  color: #fff;
  margin-bottom: 0;
  font-weight: 400;
  line-height: 18px !important;
}

.copyright-secondary {
  font-size: 9px !important;
  color: #fff;
  margin-bottom: 7px;
  display: block;
  line-height: 9px !important;
}

.feature-box-with-hover figure {
  background-color: #f58220;
  width: 100%;
  margin: 0 !important;
  position: relative;
}

.feature-box-with-hover:hover .feature-box-number {
  display: block;
}

@media (max-width: 991px) {
  .feature-box-with-hover:hover .feature-box-number {
    display: none;
  }
}

.feature-box-with-hover:hover img {
  opacity: .4;
}

.feature-box-with-hover .feature-box-number {
  position: absolute;
  left: 0;
  right: 0;
  top: 30px;
  color: #fff;
  font-weight: 200;
  font-size: 72px;
  font-family: "Open Sans Condensed", Arial;
  display: none;
}

.feature-box-with-hover img {
  background-color: red;
  max-width: 100%;
  width: 100%;
}

.feature-box-with-hover img:after {
  content: '';
  position: absolute;
  width: 300px;
  height: 300px;
  background-color: red;
  display: block;
  top: 0;
  left: 0;
  z-index: 9999;
}

.feature-box-title {
  font-weight: 200 !important;
  font-family: "Open Sans Condensed", Arial !important;
  font-size: 32px;
}

.slider div {
  background-size: cover;
  width: 100%;
  height: 600px;
}

.columns img {
  width: 100%;
}

.header-intro {
  width: 100%;
  height: 600px;
  background-size: cover;
  background-position: 50% 100%;
}

.main-navigation {
  margin-bottom: 0px;
}

.spaced {
  letter-spacing: 6.3px;
  position: relative;
}

.spaced.one-more {
  letter-spacing: 17.60px;
}

h4.spaced,
h5.spaced {
  font-weight: 200;
}

.customers-wrap {
  background-color: rgba(255, 255, 255, 0.85);
  padding: 7px 0;
  position: relative;
  margin-top: -123px;
  width: 100%;
  /* added */
  overflow: hidden;
}

@media (max-width: 991px) {
  .customers-wrap {
    margin-top: 0;
  }
}

.slick-prev:before, .slick-next:before {
  color: black !important;
}

.products img {
  padding: 0 15px;
}

@media (max-width: 991px) {
  .products img {
    padding: 0 0px;
  }
}

.products img:focus {
  outline: 0;
}

.news-item {
  margin-bottom: 24px;
}

.news-item p {
  margin-bottom: 0;
}

.news-item span.date {
  margin-bottom: 0;
  font-size: 15px !important;
}

.news-item .row {
  margin-top: 24px;
}

form.contact-form input[type="submit"] {
  background: #f58220;
  letter-spacing: 3px;
  margin-top: 14px;
  border: 0;
  font-size: 14px;
  font-weight: 700;
  color: #fff;
  padding: 0 30px;
  outline: 0;
  box-shadow: none;
}

form.contact-form input[type="text"],
form.contact-form input[type="email"],
form.contact-form textarea {
  padding: 0;
  box-shadow: none;
  border: 0px;
  padding-left: 7px;
  width: 100%;
  font-size: 14px !important;
  padding-bottom: 0 !important;
  padding-top: 0 !important;
  /* Firefox 19+ */
  /* Firefox 18- */
}

form.contact-form input[type="text"]::-webkit-input-placeholder,
form.contact-form input[type="email"]::-webkit-input-placeholder,
form.contact-form textarea::-webkit-input-placeholder {
  color: #000;
  font-weight: 700;
  letter-spacing: 2px;
}

form.contact-form input[type="text"]::-moz-placeholder,
form.contact-form input[type="email"]::-moz-placeholder,
form.contact-form textarea::-moz-placeholder {
  color: #000;
  font-weight: 700;
  letter-spacing: 2px;
}

form.contact-form input[type="text"]:-moz-placeholder,
form.contact-form input[type="email"]:-moz-placeholder,
form.contact-form textarea:-moz-placeholder {
  color: #000;
  font-weight: 700;
  letter-spacing: 2px;
}

form.contact-form input[type="text"]:-ms-input-placeholder,
form.contact-form input[type="email"]:-ms-input-placeholder,
form.contact-form textarea:-ms-input-placeholder {
  color: #000;
  font-weight: 700;
  letter-spacing: 2px;
}

.header-intro {
  position: relative;
}

#map {
  z-index: 0;
  position: relative;
}

.google-maps-icon {
  font-size: 14px;
  letter-spacing: 4px;
  color: #fff;
  font-weight: 700;
  background-color: #f58220;
  position: absolute;
  bottom: 0px;
  left: 0;
  right: 0;
  width: 200px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.google-maps-icon:hover {
  color: #fff;
}

.home-slider {
  margin-bottom: 0 !important;
}

.home-slider div:focus {
  outline: 0;
}

.caption-primary span {
  background-color: rgba(245, 130, 32, 0.3);
  max-width: 800px;
  color: #fff;
  letter-spacing: 10px;
  font-weight: 200;
  line-height: 102px;
  height: 150px;
  font-size: 1.9em;
  padding: 24px;
  text-align: center;
  animation: fadeInUp 0.6s;
  font-family: "Open Sans Condensed", Arial !important;
}

.caption-primary span strong {
  font-size: 1.2em;
}

.caption-primary span strong .strong-animation {
  animation: fadeInUp 1.5s;
}

.hidden {
  opacity: 0;
}

.opacity-05 {
  opacity: .5;
}

/* code for animated blinking cursor */
.typed-cursor {
  opacity: 1;
  display: none;
  font-weight: 100;
  background-color: transparent !important;
  -webkit-animation: blink 0.7s infinite;
  -moz-animation: blink 0.7s infinite;
  -ms-animation: blink 0.7s infinite;
  -o-animation: blink 0.7s infinite;
  animation: blink 0.7s infinite;
}

@-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-moz-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-ms-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-o-keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

a#typed {
  color: #fff;
}

.copyright {
  margin-bottom: 50px !important;
  margin-top: 5px;
  font-size: 10px !important;
  color: #fff;
  margin: 5px 0 50px 0;
  display: block;
}
